• Requisitos del smartphone o tablet Android:

        Tecnología NFC, Android 4.0 (Ice Cream Sandwich) y posterior, Aplicación Android Smart Connect (versión 5.4 y posterior)